Gå till huvudinnehållet
NETGEAR / PRODUCT DOSSIER

NETGEAR GSM7352S-200

NETGEAR GSM7352S-200EUS Switch
SKU: GSM7352S-200EUS

NETGEAR GSM7352S-200, Gözetilmiş

Visa specifikationer

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

NETGEAR GSM7352S-200EUS Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Antal Gigabit Ethernet-kopparportar
48
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Koppar-Ethernet-kablage-teknologi
MAC-adressfiltrering
Power over Ethernet Poe stöd
Hayir
Sök IGMP
Antal SFP/SFP+-portar
2
Stöd för jumbo-frame
Akis-kontrollstöd
Antal SFP-modulplatser
Uppgraderbar inbyggd programvara
Ja
Anslutnings-LED
Y
Paketcache
GTIN EAN UPC
6064490680856,
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
Anslutningsgateway-spegling
Anslutningsklustrering
Anslutningsteknik
Kabelansluten
Antal SFP-SFP-portar
2
Dataanslutningsprotokoll
Ethernet, Fast Ethernet, Gigabit Ethernet
Datahastighet
10/100/1000 Mbps
Datum tillagt till systemet
2009-10-29
Elektromagnetiska utsläpp
CE, Bredd, FCC Part 15 Class A, VCCI Class A, C-Tick
Fiber Channel Protokoll
SNTP, HTTP & HTTPS
Flashminne
Fördröjningsvaraktighet
2 us
Hanteringsprotokoll
SNMPv1, v2c, v3, IGMP, DHCP
Huvudlinje Antal
6
IP-spoofing
Ja
Imperial vikt
6,8 kg (15 lbs)
Ljudnivå
44 dB
MIB-stöd
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Maximal dataöverföringshastighet
Mått Gxdxy
Produktfärg
Produktionsdatum
Produktkod
GSM7352S-200EUS
Produktnamn
GSM7352S-200
Produktnamn
GSM7352S-200
Produktserie
Radantal
8
Staplingsbar
Hayir
Strömkrav
91,8 W
Säkerhet
CE, Bredd, UL/cUL, CB, CCC
Sålda marknader
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Tangenttyp
VLAN-antalet
Varumärke
NETGEAR
Varumärke
NETGEAR
Vikt
NETGEAR GSM7352S-200EUS Switch